### Signal

# RB PropertyView::property-selected

#### Declaration

    void
    property_selected (
      RBPropertyView* self,
      gchar* name,
      gpointer user_data
    )

#### Description [src]

Emitted when an individual property value becomes selected. This is only emitted for single-selection property views. For multiple-selection views, use the properties-selected signal.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`name`

  Type: `gchar*`

  The property value that has been selected.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.